
<div class="jumbotron">
    <h1>Products of Yeasts</h1>
</div>
<div class="container">
    <form #formEnvironments="ngForm" (submit)= 'getProducts()'>
        <label class="col-sm-2">Products </label>
        <div class="col-sm-8">
            <label class="col-sm-2">Product name </label>
            <input type="text" name="name" [(ngModel)]="objProducts.name" (ngModelChange)="change " required appAppMinLength>
        </div>
        <br>
        <label class="col-sm-2">Fermentation </label>
        <div class="col-sm-8">
            <label class="col-sm-2">Enter the kind of Fermentation</label>
            <input type="text" name="Fermentation" [(ngModel)]="objProducts.Fermentation">
        </div>
        <label class="col-sm-2">Image </label>
        <div class="col-sm-8">
            <label class="col-sm-2">Upload Image  </label>
            <input type="text" name="Image" [(ngModel)]="objProducts.Image">
            <input type="submit" >
        </div>
    </form>
</div>